EBOOK-CONVERT(1)

NAME
ebook-convert - ebook-convert

            ebook-convert input_file output_file [options]

Convert an e-book from one format to another.

input_file is the input and output_file is the output. Both must be specified as the first two arguments to the command.

The output e-book format is guessed from the file extension of output_file. output_file can also be of the special format .EXT where EXT is the output file extension. In this case, the name of the output file is derived from the name of the input file. Note that the filenames must not start with a hyphen. Finally, if output_file has no extension, then it is treated as a folder and an "open e-book" (OEB) consisting of HTML files is written to that folder. These files are the files that would normally have been passed to the output plugin.

After specifying the input and output file you can customize the conversion by specifying various options. The available options depend on the input and output file types. To get help on them specify the input and output file and then use the -h option.

For full documentation of the conversion system see Conversió de llibres electrònics <#conversion>

Sempre que passeu arguments a ebook-convert i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: "/some path/with spaces"

Les opcions i els valors predeterminats per al canvi d'opcions depenen del format d'entrada com del format de sortida, per tant, sempre és possible comprovar-ho amb:

            ebook-convert myfile.input_format myfile.output_format -h

A continuació es detallen les opcions comunes a totes les conversions, seguides per les opcions específiques de cada format d'entrada i de sortida.

    •   OPCIONS D'ENTRADA

    •   OPCIONS DE SORTIDA

    •   APARENÇA

    •   PROCESSAMENT HEURÍSTIC

    •   CERCA I SUBSTITUCIÓ

    •   DETECCIÓ DE L'ESTRUCTURA

    •   TAULA DEL CONTINGUT

    •   METADADES

    •   DEPURACIÓ

    --help, -h
        mostra aquest missatge d'ajuda i surt

    --input-profile
        Especifica el perfil d'entrada. El perfil d'entrada proporciona informació al sistema de conversió de com interpretar informació diversa del document d'entrada. Per exemple, longituds depenent de la resolució (longitud en píxels). Les opcions són: cybookg3, cybook_opus, default, hanlinv3, hanlinv5, illiad, irexdr1000, irexdr800, kindle, msreader, mobipocket, nook, sony, sony300, sony900

    --list-recipes
        Llista els noms de les receptes integrades. Podeu crear un llibre electrònic a partir d'una recepta integrada així: «Nom de la recepta.recipe» sortida.epub

    --output-profile
        Especifica el perfil de sortida. El perfil de sortida li diu al sistema de conversió com ha d'optimitzar el document creat per al dispositiu especificat. En alguns casos es pot utilitzar un perfil de sortida per optimitzar la sortida per a un dispositiu particular, però no sol ser necessari. Les opcions són:cybookg3, cybook_opus, default, generic_eink, generic_eink_large, generic_eink_hd, hanlinv3, hanlinv5, illiad, ipad, ipad3, irexdr1000, irexdr800, jetbook5, kindle, kindle_dx, kindle_fire, kindle_oasis, kindle_pw, kindle_pw3, kindle_scribe, kindle_voyage, kobo, msreader, mobipocket, nook, nook_color, nook_hd_plus, pocketbook_inkpad3, pocketbook_lux, pocketbook_hd, pocketbook_900, pocketbook_pro_912, galaxy, sony, sony300, sony900, sony-landscape, sonyt3, tablet

    --version
        mostra el número de versió del programa i surt

OPCIONS D'ENTRADA

Opcions per a controlar el processament del fitxer d'entrada mobi

    --input-encoding
        Especifiqueu la codificació de caràcters del document d'entrada. Aquesta opció anul·larà qualsevol codificació que pugui estar indicada al document. És particularment útil per a documents que no indiquen cap codificació o ho fan incorrectament.

OPCIONS DE SORTIDA

Opcions per a controlar el processament de la sortida epub

    --dont-split-on-page-breaks
        Desactiva les divisions als salts de línia. Normalment, els fitxers d'entrada es divideixen en dos automàticament a cada salt de pàgina. Així s'obté un llibre electrònic que es pot analitzar més ràpidament i amb menys recursos. La divisió però, és lenta i si el vostre fitxer d'origen conté un gran nombre de salts de pàgina, hauríeu de desactivar la divisió als salts de pàgina.

    --epub-flatten
        Només es necessita aquesta opció si voleu utilitzar l'EPUB amb FBReaderJ. Aplanarà el sistema de fitxers de dins l'EPUB i posarà tots els fitxers al nivell superior.

    --epub-inline-toc
        Insereix una taula del contingut en línia que apareixerà com a part del contingut principal del llibre.

    --epub-max-image-size
        Mida màxima de la imatge (amplada x alçada). Un valor de profile significa fer servir la mida de pantalla del prefil de sortida. Un valor de none significa que no s'especifica mida màxima. Per exemple, un valor de 100x200 farà que que totes les imatges es redimensionin de manera que la seva amplada no tingui més de 100 pixels i la seva alçada no tingui més de 200 pixels. Tingueu en compte que això només afecta la mida dels fitxers pròpiament. Qualsevol imatge pot ser escalada a una mida diferent depenent de l'estil que se li apliqui en el document.

    --epub-toc-at-end
        Posa la taula del contingut en línia inserida al final del llibre en lloc del començament.

    --epub-version
        La versió de fitxer EPUB a generar. La més àmpliament compatibles és EPUB 2, feu servir EPUB 3 només si realment la necessiteu.

    --extract-to
        Extract the contents of the generated book to the specified folder. The contents of the folder are first deleted, so be careful.

    --flow-size
        Divideix tots els fitxers HTML més grans d'aquesta mida (en KB). Això és necessari, ja que la majoria de lectors EPUB no poden gestionar fitxers grans. El valor per defecte de 260KB, que és la mida requerida per Adobe Digital Editions. Establiu-ho a 0, per a inhabilitar la divisió en funció de la mida.

    --no-default-epub-cover
        Si el fitxer d'entrada no té portada i no n'especifiqueu cap, es genera una portada per defecte amb títol, autors... Aquesta opció inhabilita la generació d'aquesta portada.

    --no-svg-cover
        No utilitzis cap portada SVG. Utilitzeu aquesta opció si el vostre EPUB s'utilitzarà en un dispositiu que no té suport per a SVG, com ara l'iPhone o el JetBook Lite. Sense aquesta opció, aquests dispositius mostraran una portada en blanc.

    --preserve-cover-aspect-ratio
        Quan s'utilitza una portada SVG, aquesta opció fa que s'escali per a cobrir l'àrea de pantalla disponible, però encara preservarà la seva relació d'aspecte (relació entre l'amplada i l'altura). Això significa que pot haver-hi vores blanques als costats o a la part superior i inferior de la imatge, però la imatge no es distorsiona mai. Sense aquesta opció, la imatge pot estar una mica distorsionada, però no hi haurà vores.

    --pretty-print
        Si s'especifica, el connector de sortida intentarà generar una sortida que sigui el més llegible possible. Pot ser que no tingui cap efecte en alguns connectors de sortida.

    --toc-title
        Títol per a qualsevol taula del contingut generada.

APARENÇA

Opcions per a controlar l'aparença de la sortida

    --asciiize
        Transliterate Unicode characters to an ASCII representation. Use with care because this will replace Unicode characters with ASCII. For instance it will replace "Pelé" with "Pele". Also, note that in cases where there are multiple representations of a character (characters shared by Chinese and Japanese for instance) the representation based on the current calibre interface language will be used.

    --base-font-size
        La mida de lletra base en pts. Totes les mides de lletra al llibre produït canviaran en base a aquesta mida. Escollir una mida més gran podeu fer les lletres més gran a la sortida i viceversa. Per defecte, quan el valor es zero, la mida de lletra base es tria en base al perfil de sortida triat.

    --change-justification
        Canvia l'alineació del text. Un valor d'"esquerra" converteix tot el text alineat a l'origen en text alineat a l'esquerra (és a dir, no alineat). Un valor d'"alineat" converteix tot el text no alineat en text alineat. Un valor d'"original" (el predeterminat) no canvia l'alineació del fitxer d'origen. Tingues en compte que només alguns formats de sortida són compatibles amb l'alineació.

    --disable-font-rescaling
        Inhabilita tots els canvis d'escala de les mides de les lletres.

    --embed-all-fonts
        Incrusta cadascuna de les lletres referenciades al document d'entrada que encara no estan incrustades. Es farà una cerca de les lletres al sistema i, si es troben, s'incrustaran. La incrustació només funciona si el format que esteu convertint és compatible amb lletres incrustades, com ara EPUB, AZW3 o PDF. Assegureu-vos que teniu la llicència adequada per a la incrustació de les lletres utilitzades en aquest document.

    --embed-font-family
        Incrusta la família de la lletra especificada al llibre. Això especifica la lletra «base» que s'utilitza per al llibre. Si el document d'entrada especifica les seves pròpies lletres, es poden substituir amb aquesta lletra base. Podeu utilitzar l'opció de la informació del filtre d'estils per suprimir lletres del document d'entrada. Tingueu en compte que la incrustació de lletres només funciona amb alguns formats de sortida, principalment EPUB, AZW3 i DOCX.

    --expand-css
        Per defecte, calibre utilitza la forma abreujada per a diverses propietats CSS, com ara «margin», «padding», «border», etc. Aquesta opció farà que s'utilitzi la forma estesa. Tingueu en compte que el CSS s'expandeix sempre quan es generen els fitxers EPUB amb el perfil de sortida establert a un dels perfils Nook, ja que els Nook no poden gestionar el CSS abreujat.

    --extra-css
        Qualsevol camí a un full d'estil CSS o CSS en brut. Aquest CSS s'annexarà a les regles d'estil del fitxer d'origen, així es pot utilitzar per anul·lar aquelles regles.

    --filter-css
        Una llista separada per comes de propietats CSS que se suprimiran de totes les regles d'estil CSS. És útil si la presència d'alguna informació d'estil no permet la substitució al vostre dispositiu. Per exemple: font-family,color,margin-left,margin-right

    --font-size-mapping
        Mapatge a partir de noms de lletra de CSS a mides de lletra en pts. Un paràmetre d'exemple és 12,12,14,16,18,20,22,24. Aquests són els mapatges per a les mides xx-petita a xx-gran, amb la mida final sent per lletres enormes. L'algoritme de canvi de lletra utilitza aquestes mides per canviar lletres de manera intel·ligent. Per defecte s'utilitza un mapatge basat en el perfil de sortida triat.

    --insert-blank-line
        Insereix una línia en blanc entre paràgrafs. No funcionarà si el fitxer d'origen no utilitza paràgrafs (etiquetes <p> o <div>).

    --insert-blank-line-size
        Estableix l'alçada de les línies en blanc inserides (en unitats em). L'alçada de les línies entre paràgrafs serà el doble del valor que s'estableixi aquí.

    --keep-ligatures
        Preserve ligatures present in the input document. A ligature is a combined character of a pair of characters like ff, fi, fl et cetera. Most readers do not have support for ligatures in their default fonts, so they are unlikely to render correctly. By default, calibre will turn a ligature into the corresponding pair of normal characters. Note that ligatures here mean only unicode ligatures not ligatures created via CSS or font styles. This option will preserve them instead.

    --line-height
        L'alçada de línia en punts. Controla l'espaiat entre línies consecutives de text. Només s'aplica a elements que no defineixen la seva alçada de línia. A la majoria de casos és més útil l'opció de l'alçada mínima de línia. Per defecte no es manipula l'alçada de línia.

    --linearize-tables
        Alguns documents mal dissenyats utilitzen taules per controlar la disposició del text a la pàgina. Quan es converteixen sovint hi ha desplaçaments del text fora de la pàgina i altres artefactes. Aquesta opció extreu el contingut de les taules i el presenta de forma lineal.

    --margin-bottom
        Estableix el marge inferior en pts. Per defecte és 5.0. Establir-lo en menys de zero farà que no hi hagi marge (els ajusts del marge del document original es conservaran). Atenció: Els formats orientats a pàgines, com PDF o DOCX, tenen els seus propis ajusts del marge i aquests tenen preferència.

    --margin-left
        Estableix el marge esquerre en pts. Per defecte és 5.0. Establir-lo en menys de zero farà que no hi hagi marge (els ajusts del marge del document original es conservaran). Atenció: Els formats orientats a pàgines, com PDF o DOCX, tenen els seus propis ajusts del marge i aquests tenen preferència.

    --margin-right
        Estableix el marge dret en pts. Per defecte és 5.0. Establir-lo en menys de zero farà que no hi hagi marge (els ajusts del marge del document original es conservaran). Atenció: Els formats orientats a pàgines, com PDF o DOCX, tenen els seus propis ajusts del marge i aquests tenen preferència.

    --margin-top
        Estableix el marge superior en pts. Per defecte és 5.0. Establir-lo en menys de zero farà que no hi hagi marge (els ajusts del marge del document original es conservaran). Atenció: Els formats orientats a pàgines, com PDF o DOCX, tenen els seus propis ajusts del marge i aquests tenen preferència.

    --minimum-line-height
        L'alçada mínima de la línia, com a un percentatge de la mida de la lletra calculada de l'element. Calibre s'assegurarà que cada element tingui una alçada de línia d'almenys aquest ajust, independentment del que especifiqui el document d'entrada. Zero per a inhabilitar-ho. Per defecte és 120%. Utilitzeu aquest ajust en lloc de l'especificació directa de l'alçada de la línia, llevat que sapigueu el que esteu fent. Per exemple, podeu assolir text a «doble espai» amb l'establiment del valor a 240.

    --remove-paragraph-spacing
        Elimina l'espaiat entre paràgrafs. També estableix un sagnat als paràgrafs d'1.5 em. L'eliminació de l'espaiat no funcionarà si el fitxer d'origen no utilitza paràgrafs (etiquetes <p> o <div>).

    --remove-paragraph-spacing-indent-size
        Quan calibre suprimeix les línies en blanc entre paràgrafs, estableix automàticament un sagnat per assegurar-se que es puguin distingir bé els paràgrafs. Aquesta opció controla l'amplada del sagnat (en unitats em). Si s'estableix un valor negatiu, s'utilitza el sagnat especificat al document d'entrada, és a dir, calibre no canvia el sagnat.

    --smarten-punctuation
        Convert plain quotes, dashes and ellipsis to their typographically correct equivalents. For details, see: <https://daringfireball.net/projects/smartypants>.

    --subset-embedded-fonts
        Subconjunt de totes les lletres incrustades. Es redueixen totes les lletres incrustades perquè només continguin els caràcters utilitzats al document. Això redueix la mida dels fitxers de les lletres. És útil si incrusteu una lletra especialment gran amb molts caràcters que no s'utilitzen.

    --transform-css-rules
        Camí al fitxer que conté les regles per transformar els estils CSS del llibre. La manera més fàcil de crear aquest tipus de fitxer és utilitzar l'assistent de creació de regles a la interfície gràfica d'usuari. Podeu accedir-hi a la secció del diàleg de conversió a «Aparença->Transformació dels estils». Un cop hàgiu creat les regles, empreu el botó «Exporta» per desar-les en un fitxer.

    --transform-html-rules
        Path to a file containing rules to transform the HTML in this book. The easiest way to create such a file is to use the wizard for creating rules in the calibre GUI. Access it in the "Look & feel->Transform HTML" section of the conversion dialog. Once you create the rules, you can use the "Export" button to save them to a file.

    --unsmarten-punctuation
        Converteix les cometes, els guions i els punts suspensius als seus equivalents senzills.

PROCESSAMENT HEURÍSTIC

Modifica el text i l'estructura del document amb els patrons habituals. Inhabilitat per defecte. Utilitzeu --enable-heuristics per a habilitar-ho. Les accions individuals es poden inhabilitar amb les opcions --disable-
*
.

    --disable-dehyphenate
        Analitza les paraules amb guionet de tot el document. S'utilitza el mateix document com a diccionari per determinar si s'han de mantenir o suprimir els guionets.

    --disable-delete-blank-paragraphs
        Suprimeix els paràgrafs buits del document si aquests estan intercalats entre qualsevol altre paràgraf

    --disable-fix-indents
        Converteix els sagnats creats amb blocs de diversos espais seguits en sagnats CSS.

    --disable-format-scene-breaks
        Els marcadors de salt d'escena alineats a l'esquerra se centren. Se suprimeixen els salts d'escena amb diverses línies en blanc per línies horitzontals.

    --disable-italicize-common-cases
        Cerca paraules i patrons que solen estar en cursiva i posar-los-hi.

    --disable-markup-chapter-headings
        Detecta els encapçalaments i els subencapçalaments sense format dels capítols i canvia'ls a etiquetes h2 i h3. Aquest ajust no crearà una taula del contingut, però es pot utilitzar conjuntament amb la detecció de l'estructura per crear-ne una.

    --disable-renumber-headings
        Cerca la presència de seqüències d'etiquetes <h1> o <h2>. Es torna a numerar les etiquetes per evitar una divisió al mig dels encapçalaments dels capítols.

    --disable-unwrap-lines
        Suprimeix els salts de línia mitjançant la puntuació i altres indicis de formatació.

    --enable-heuristics
        Habilita el processament heurístic. S'ha d'activar aquesta opció per a poder fer qualsevol processament heurístic.

    --html-unwrap-factor
        Escala utilitzada per determinar la longitud en què una línia s'hauria d'ajustar. Els valors vàlids són un decimal entre 0 i 1. Per defecte és 0.4, just per sota de la longitud mitjana de la línia. Si només algunes línies del document necessiten ajustar-se aquest valor s'hauria de reduir

    --replace-scene-breaks
        Reemplaça els salts d'escena pel text especificat. Per defecte s'utilitza el text del document d'entrada.

CERCA I SUBSTITUCIÓ

Modifica el text i l'estructura del document mitjançant els patrons definits per l'usuari.

    --search-replace
        Camí a un fitxer que conté les expressions regulars de cerca i substitució. El fitxer ha de contenir línies alternants d'expressions regulars seguides per un patró de substitució (que pot ser una línia buida). L'expressió regular ha de ser expressions regulars de Python i han d'estar codificades en UTF-8.

    --sr1-replace
        Text de substitució del que es trobi amb sr1-search.

    --sr1-search
        Patró de cerca (expressió regular) que se substituirà per sr1-replace.

    --sr2-replace
        Text de substitució del que es trobi amb sr2-search.

    --sr2-search
        Patró de cerca (expressió regular) que se substituirà per sr2-replace.

    --sr3-replace
        Text de substitució del que es trobi amb sr3-search.

    --sr3-search
        Patró de cerca (expressió regular) que se substituirà per sr3-replace.

DETECCIÓ DE L'ESTRUCTURA

Controla l'autodetecció de l'estructura del document.

    --add-alt-text-to-img
        When an <img> tag has no alt attribute, check the associated image file for metadata that specifies alternate text, and use it to fill in the alt attribute. The alt attribute improves accessibility by providing text descriptions for users who cannot see or fully interpret visual content.

    --chapter
        Una expressió XPath per detectar els títols dels capítols. Per defecte es considera <h1> o <h2> etiquetes que contenen les paraules "capítol", "llibre", "secció", "pròleg", "epíleg" o "part" així com títols de capítol i qualsevol etiqueta que tingui class="capítol". L'expressió utilitzada s'ha d'equiparar a una llista d'elements. Per inhabilitar la detecció de capítols, utilitzeu l'expressió "/". Vegeu el tutorial XPath al manual d'usuari de calibre per més ajuda sobre aquesta funció.

    --chapter-mark
        Especifica com s'ha de marcar els capítols detectats. El valor «pagebreak» insereix un salt de pàgina abans dels capítols. El valor «rule» insereix una línia abans dels capítols. El valor «none» inhabilita les marques dels capítols i el valor «both» insereix un salt de pàgina i una línia per marcar els capítols.

    --disable-remove-fake-margins
        Alguns documents especifiquen els marges de pàgina amb un marge a la dreta i a l'esquerra per a cada paràgraf. Calibre pot intentar detectar i suprimir aquests marges. A vegades es poden suprimir marges que no s'haurien d'haver eliminat, en aquest cas es pot inhabilitar la supressió.

    --insert-metadata
        Insereix les metadades del llibre a l'inici. Això és útil si el vostre lector de llibres electrònics no disposa de cerca o visualització de metadades directament.

    --page-breaks-before
        Una expressió XPath. Els salts de pàgina s'insereixen abans dels elements especificats. Per inhabilitar utilitzeu l'expressió: /

    --prefer-metadata-cover
        Estableix la portada detectada al fitxer d'origen de forma preferent a la portada indicada.

    --remove-first-image
        Suprimeix la primera imatge del llibre electrònic d'entrada. Útil si el document d'entrada té una imatge de portada que no s'identifica com a portada. En aquest cas, si establiu una portada a calibre, el document de sortida tindrà dues imatges de portada si no especifiqueu aquesta opció.

    --start-reading-at
        Una expressió XPath per detectar el lloc del document on s'ha de començar la lectura. Alguns programes de lectura (el més remarcable el Kindle) utilitzen aquest lloc com a la posició que s'ha d'obrir el llibre. Vegeu l'assistent de XPath al manual d'usuari de calibre per a més informació.

TAULA DEL CONTINGUT

Controla la generació automàtica d'una taula de continguts. Per defecte, si el fitxer d'origen té una taula de continguts, s'utilitzarà aquesta abans que la generada automàticament.

    --duplicate-links-in-toc
        Quan es crea una taula del contingut a partir dels enllaços al document d'entrada permet que hi hagin entrades duplicades, és a dir, permet més d'una entrada amb el mateix text, sempre que apuntin a una ubicació diferent.

    --level1-toc
        Expressió XPath que especifica totes les etiquetes s'han d'afegir al primer nivell de la taula del contingut. Si s'especifica, té prioritat sobre les altres formes de detecció automàtica. Vegeu alguns exemples a la guia d'aprenentatge de XPath del manual d'usuari de calibre.

    --level2-toc
        Expressió XPath que especifica totes les etiquetes s'han d'afegir al segon nivell de la taula del contingut. Cada entrada s'afegeix a sota de l'entrada de primer nivell prèvia. Vegeu alguns exemples a la guia d'aprenentatge de XPath del manual d'usuari de calibre.

    --level3-toc
        Expressió XPath que especifica totes les etiquetes s'han d'afegir al tercer nivell de la taula del contingut. Cada entrada s'afegeix a sota de l'entrada de segon nivell prèvia. Vegeu alguns exemples a la guia d'aprenentatge de XPath del manual d'usuari de calibre.

    --max-toc-links
        Nombre màxim d'enllaços per afegir a la taula del contingut. Establiu-lo a 0 per a inhabilitar-ho. Per defecte és: 50. Els enllaços s'afegeixen a la taula del contingut si es detecta menys capítols que el nombre d'aquest llindar.

    --no-chapters-in-toc
        No afegeixis els capítols detectats automàticament a la taula del contingut.

    --toc-filter
        Suprimeix les entrades de la taula del contingut quan els seus títols coincideixin amb l'expressió indicada. Se suprimiran les entrades coincidents i els seus subapartats.

    --toc-threshold
        Si el nombre de capítols detectats és menor que aquest s'afegeixen els enllaços a la taula del contingut. Per defecte 6

    --use-auto-toc
        Normalment s'utilitza preferentment la taula del contingut del fitxer d'origen, si existeix, al generat automàticament. Amb aquesta opció sempre s'utilitza el generat automàticament.

METADADES

Opcions per a assignar metadades a la sortida

    --author-sort
        La cadena que s'utilitzarà en l'ordenació per autor.

    --authors
        Estableix els autors. Diversos autors haurien d'estar separats per "&".

    --book-producer
        Estableix el productor del llibre.

    --comments
        Estableix la descripció del llibre.

    --cover
        Estableix la portada a partir del fitxer o URL especificat

    --isbn
        Estableix l'ISBN del llibre.

    --language
        Estableix la llengua.

    --pubdate
        Estableix la data de publicació (s'assumeix que és zona horària local, llevat que s'especifiqui una altra explícitament)

    --publisher
        Estableix l'editorial del llibre.

    --rating
        Estableix la valoració. Hauria de ser un nombre entre l'1 i el 5.

    --read-metadata-from-opf, --from-opf, -m
        Llegeix les metadades del fitxer OPF especificat. Les metadades que es llegeixin d'aquest fitxer substituiran les metadades del fitxer d'origen.

    --series
        Estableix la sèrie que pertany el llibre.

    --series-index
        Estableix l'índex del llibre en aquesta sèrie.

    --tags
        Estableix les etiquetes per al llibre. Hauria de ser una llista separada per comes.

    --timestamp
        Estableix la marca horària del llibre (ja no s'utilitza enlloc més)

    --title
        Estableix el títol.

    --title-sort
        La versió del títol que s'utilitzarà per a l'ordenació.

DEPURACIÓ

Opcions per a ajudar a la depuració de la conversió

    --debug-pipeline, -d
        Desa a la carpeta especificada la sortida des de diferents etapes del procés de conversió. És útil si no esteu segur de en quina etapa del procés de conversió s'està produint un error.

    --verbose, -v
        Nivell de detall. Especifiqueu diverses vegades per un detall més gran. Si s'especifica dues vegades el resultat serà un detall complet; una vegada, detall mitjà, i cap vegada, el mínim de detall.

Author
Kovid Goyal

Copyright
Kovid Goyal